YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005YaCy[All Projects] Generalpublic2011-03-16 13:462011-05-07 01:05
ReporterLotus 
Assigned ToOrbiter 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionYaCy 1.0 
Summary0000005: Suche mit Einschränkungen Anzahl Ergebnisse falsch
Description"wenn ich nach irgendeinem Wort suche und Einschränkungen setze(z.B filetype:pdf), bekomme ich die gleiche Anzahl von Ergebnissen, wie bei der Suche ohne Einschränkungen."
Steps To Reproduce"Bsp. normale Suche ergibt 102 Treffer , eingeschränkte Suche mit filetype:pdf ergibt auch 102, obwohl in der Wirklichkeit davon nur 72 gibt."
Additional Informationhttp://forum.yacy-websuche.de/viewtopic.php?f=5&t=3217 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-16 13:46 Lotus New Issue
2011-04-18 01:14 Orbiter Assigned To => Orbiter
2011-04-18 01:14 Orbiter Status new => acknowledged
2011-05-07 01:05 Orbiter Status acknowledged => resolved
2011-05-07 01:05 Orbiter Fixed in Version => YaCy 1.0
2011-05-07 01:05 Orbiter Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker